## omlib-buildings-latest 20141022

=== Makefile ===
PREFIX=/usr

build:
install:
	mkdir -p "$(DESTDIR)$(PREFIX)/lib/omlibrary/"
	cp -rp "Buildings latest" "$(DESTDIR)$(PREFIX)/lib/omlibrary/"

## omlib-buildings-latest 20141022-124621~git~master

=== debian/changelog ===
omlib-buildings-latest (20141022-124621~git~master-1) unstable; urgency=low
  * Automatic subversion build
 -- OpenModelica Build System <build@openmodelica.org>  Fri, 24 Oct 2014 19:26:59 +0200

## omlib-buildings-latest 20150129-160119~git~master

=== debian/changelog ===
omlib-buildings-latest (20150129-160119~git~master-1) unstable; urgency=low
  * Automatic subversion build
 -- OpenModelica Build System <build@openmodelica.org>  Sat, 31 Jan 2015 19:04:18 +0100

## omlib-buildings-latest 20150413-130421~git~master

=== debian/changelog ===
omlib-buildings-latest (20150413-130421~git~master-1) unstable; urgency=low
  * Automatic subversion build
 -- OpenModelica Build System <build@openmodelica.org>  Tue, 14 Apr 2015 19:38:27 +0200

=== debian/control ===
Source: omlib-buildings-latest
Section: math
Priority: optional
Maintainer: OpenModelica Build System <build@openmodelica.org>
Build-Depends: debhelper (>= 8.0.0)
Standards-Version: 3.9.3
Homepage: https://openmodelica.org

Package: omlib-buildings-latest
Architecture: all
Depends: ${misc:Depends}
Recommends: omc
Description: Buildings latest is a Modelica library
 Buildings latest is a Modelica library

## omlib-buildings-latest 20150903-094948~git~master

=== debian/changelog ===
omlib-buildings-latest (20150903-094948~git~master-1) unstable; urgency=low
  * Automatic subversion build
 -- OpenModelica Build System <build@openmodelica.org>  Thu, 03 Sep 2015 19:03:50 +0200
